﻿body {
  background-color: hsl(343, 100%, 96%);
  background-size: 150px;
  font-family: sans-serif;
  font-size: 1.25rem;
  text-align: center;
  background: url('fondos/corazon-2.svg') right repeat-y, url('fondos/corazon-1.svg') left repeat-y;
  background-size: 150px;

}

h1 {
  font-size: 2rem;
  text-transform: uppercase;
}

div {

  border: black 2px solid;
  margin: 10px 150px;
  font-weight: bold;
}

div.s1 {
  color: white;
  background: url('fondos/manchas.png');
}

div.s2 {
  color: hsl(52, 100%, 50%);
  background: url('fondos/fuego.svg') bottom left no-repeat, url('fondos/fuego.svg') bottom right no-repeat, url('fondos/tallos.jpg');
}

div.s3 {

  background-size: contain, auto;
  color: hsl(0, 100%, 25%);
  background: url('fondos/ojo.svg') 50% 50%, url('fondos/hexagonos.jpg');
}

div.s4 {
  padding-bottom: 50px;
  background-size: 100px, auto;
  color: hsl(125, 100%, 15%);
  background: url('fondos/caballo.svg') repeat-x bottom, url('fondos/estrellas.png');
  background-size: 100px;
}